/* Localized versions of Info.plist keys */

CFBundleName = "Nice-DVDPlayer";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "Nice-DVDPlayer version 1.1, Copyright (c) 2005 Robert Chin.";
NSHumanReadableCopyright = "Copyright (c) 2005 Robert Chin.";
